/*--------------------------------------------
		Theme535 Basketball
		Cat Sports
--------------------------------------------*/

body {
	margin: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #2A2A2C;
	color:#000000;
	background-image: url(images/body-bkg.jpg);
	background-repeat: repeat-x;		
}

.sf_pagetitle h1 {
	font-size:20px;
	margin: 0;
	font-weight: bold;
}

.sf_outer_wrapper {
	width: 950px !important;
    margin: 20px auto;
		 		
}

.sf_extra1 {
	
}

.sf_wrapper {
	width:950px !important;		
}

/*--------------------------------
		Top Navigation
---------------------------------*/

.sf_navigation_top {
	display: none;
}

.sf_navigation_top ul {	
}

.sf_navigation_top ul:after {	
}

.sf_navigation_top ul li {	
}

.sf_navigation_top ul li.sf_last_nav_item {	
}

.sf_navigation_top ul li.sf_first_nav_item {
}

.sf_navigation_top ul li a {
}

.sf_navigation_top ul li a:visited {	
}

.sf_navigation_top ul li a:hover{
}

/*--------------------------------
		End Top Navigation
---------------------------------*/
.sf_extra10 {
	background-image:url(images/player.png);
	background-position: bottom left;
	position: absolute;
	background-repeat:no-repeat;
	display:block;
	margin-top: 35px;
	margin-left: 20px;
	height:165px;
	width:363px;	
	_behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
	this.src = "images/spacer.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
	this.runtimeStyle.backgroundImage = "none")),this.pngSet=true));
}

.sf_extra10 span {
	
}

/*--------------------------------
		Header
---------------------------------*/

.sf_header_wrapper {		
	width: 950px;
	height: 200px;
	text-align:left;	
}

.sf_extra2 {	
	
}

.sf_main_header {
	text-align: center;	
	overflow: hidden;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	font-variant: normal;	
	padding: 10px 20px 20px 20px;
	margin: 25px 20px 20px 0px;
	width:390px;
	height: 120px;	
	float:right;	
}


.sf_extra3 {
	
}

.sf_sub_header {
	display: none;
}

.sf_main_header p, .sf_sub_header p {
	margin: 0;
	padding: 0;
}

/*--------------------------
		End Header
--------------------------*/


.sf_extra4 {
	
}


/*--------------------------------
		Bottom Navigation
---------------------------------*/
.sf_navigation {
    clear: both;   
	width: 950px;
	background-color: #ccc;
	background-image: url(images/nav-bkg.gif);
	background-repeat: repeat-y;
	background-position: left bottom;	
}

.sf_navigation ul {
    margin: 0 0;
    height: auto !important;
    height: 1%;
    padding-left: 0;
	list-style-type: none;
	width: 890px;
	margin-left: 30px;
	margin-right: 30px;			
}

.sf_navigation ul:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0;
    font-size: 1px;
    clear: both;		
}

.sf_navigation ul li {
    float: left;
    width: auto !important;    
    white-space: nowrap;	
}

.sf_navigation ul li a {	
	text-decoration: none;
	display: block;		
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;	
	padding: 17px 10px 19px 5px;
	color: #000000;	
}
.sf_navigation ul li a:visited {
	color: #000000	
}

.sf_navigation ul li a:hover {   
	text-decoration: none;    
	color: #444444;	
}
/*------------------------------------
	Dropdown
------------------------------------*/
#Nav1 iframe {
	position: absolute;
	/* account for the border */
	left: -0.25em;
	top: -0.25em;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
	margin-left: 3px;
}
#Nav1, 
#Nav1 ul { /* all lists */
	list-style: none;
}
#Nav1 a {
	display: block;
}
#Nav1 li ul { /* second-level lists */
	position: absolute;
	left: -999em;
	width:137px;
	padding:5px 5px 0px 5px ;
	margin:0 0 0 -5px;
	background:#8a8a8a;
	border:solid 1px #707070;
	z-index:1000;
}
#Nav1 li ul li {
	background:none;
	padding:0;
	margin:0;
}
#Nav1 li ul li a {
	height:auto;
	width:125px;
	padding:2px 5px;
	line-height:normal;
	white-space:normal;
	margin:0 0 5px 0;
	background:#7e7e7f;
	border:solid 1px #707070;
}
#Nav1 li ul li a:hover {
	background:#999898;
}
#Nav1 li:hover ul, 
#Nav1 li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

/*--------------------------------
		End Bottom Navigation
---------------------------------*/


.sf_extra5 {
}


/*--------------------------------
		 	Page Title
---------------------------------*/

.sf_pagetitle {
	margin-left: 60px;
	margin-right: 60px;	
	margin-top: 20px;
	margin-bottom: 20px;
	padding-left:10px;	
	text-align: left;	
	font-size: 20px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;	
}


/*--------------------------------
		 End Page Title
---------------------------------*/


.sf_extra6 {
}


/*--------------------------------
		 Sub Navigation
---------------------------------*/

.sf_subnavigation {
	display: none;
}

.sf_subnavigation ul{
	
}

.sf_subnavigation ul:after{
	
}

.sf_subnavigation ul li {
	
}

.sf_subnavigation ul li.sf_last_nav_item{

}

.sf_subnavigation ul li.sf_first_nav_item{

}

.sf_subnavigation ul li a {
	
}

.sf_subnavigation ul li a:visited {
	
}

.sf_subnavigation ul li a:hover{
	
}

/*--------------------------------
		 End Sub Navigation
---------------------------------*/

.sf_extra11 {

}
	
/*--------------------------
		Content
--------------------------*/

.sf_content {	
	margin: 0px 46px 30px 60px;	
	padding-bottom: 25px;
}

.sf_content:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/*--------------------------
		End Content
--------------------------*/



.sf_extra12 {
	
}



/*--------------------------------
		 Sub Navigation2
---------------------------------*/

.sf_subnavigation2 {
	display: none;
}

.sf_subnavigation2 ul{
	
}

.sf_subnavigation2 ul:after{
	
}

.sf_subnavigation2 ul li {
	
}

.sf_subnavigation2 ul li.sf_last_nav_item{

}

.sf_subnavigation2 ul li.sf_first_nav_item{

}

.sf_subnavigation2 ul li a {
	
}

.sf_subnavigation2 ul li a:visited {
	
}

.sf_subnavigation2 ul li a:hover{
	
}

/*--------------------------------
		 End Sub Navigation2
---------------------------------*/



.sf_extra7 {	
}

.sf_extra7 span{
	
}



/*--------------------------
		 Footer
--------------------------*/

.sf_footer {		
	clear: both;
	text-align: center;
	height:auto !important;		
	padding: 10px;
    font-family: Verdana, Arial, Helvetica, sans-serif;	
	color: #000000;	
	border-top: 2px solid #000;
}

.sf_footer p {
	margin: 0px;
	padding: 0px;
}

/*--------------------------
		End Footer
--------------------------*/


.sf_extra8 {	
	
}

.sf_extra9 {	
}


/*--------------------------
		Extra Stuff
--------------------------*/


a:link {	
}

a:visited {	
}

a:hover {	
}

.sf_banner {
	margin: 40px auto 0 auto;
	text-align: center;
}

#bannerLink {
	padding: 5px;	
}

#bannerLink a, #bannerLink a:visited, #bannerLink a:hover {
	color: #838383;
}
/**
 * Sticking flyout menu bug
 *
 * @bugfix
 * @affected ie7
 * @css-for ie7
 * @valid yes
 */
#Nav1 li:hover, #Nav1 li.hover {  
    position: static;  
} 
